Subject: Re: 1/10 Blériot XI
From: "Steve Bamford ARC" <[email-masked]>
To: "Lucien Bosonnet" <[email-masked]>
Date: Sun, 14 Mar 2004 01:46:45 -0800

Hi Lucien,
Thanks for sending in your 1/10 Blériot XI article.  It's a work of art.  I
love it.  I'm catching up on a backlog of e-mails....sorry for the slow
response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "Lucien Bosonnet" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, February 22, 2004 1:25 AM
Subject: 1/10 Blériot XI

Hello Steve,
Here is an old project, finished mid 2003. May I ask you to check my english
in the text below...
Thank you very much.
Regards.
Lucien

Gallery Template #06
"1/10 Blériot XI"
by "Lucien Bosonnet"
--------------------
Steve Bamford will insert full sized version of photo 01.jpg here
After a crossing of 43 kilometers during 37 minutes above the English
Channel, the 25th of July 1909, Louis Blériot lands with difficulty close to
Dover.
Click on images below to see larger images
Steve Bamford will insert a click-able smaller version of photo 03.jpg here.
Clicking on that photo will bring up the full sized version of photo 03.jpg
   Steve Bamford will insert a click-able smaller version of
photo 04.jpg here. Clicking on that photo will bring up the full sized
version of photo 04.jpg     
This crossing is only the final point, the result of the long and keen, and
often perilous work which Louis Blériot undertook.  This man who was at the
same time engineer, manufacturer and test pilot of his own inventions, made
progress spectacularly a technology in which he obstinately believed.Steve
Bamford will insert full sized version of photo 02.jpg here

This model belongs to a collection launched by Hachette Collections and
makes possible to build step by step the model of the Blériot XI, the
legendary aircraft of the first crossing of the English Channel.  This model
has a final scale of 89 cm and a 76,5 cm length.  Each week, I thus received
a booklet with the new parts of the kit and after a 80 weeks waiting, I
finally could finish the construction of the model ; -) .
Click on images below to see larger images
Steve Bamford will insert a click-able smaller version of photo 05.jpg here.
Clicking on that photo will bring up the full sized version of photo 05.jpg
   Steve Bamford will insert a click-able smaller version of
photo 06.jpg here. Clicking on that photo will bring up the full sized
version of photo 06.jpg     
Photos and text © 2003 by "Lucien Bosonnet"